prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: sdl3
Description: Simple DirectMedia Layer is a cross-platform multimedia library designed to provide low level access to audio, keyboard, mouse, joystick, 3D hardware via OpenGL, and 2D video framebuffer.
URL: https://www.libsdl.org/
Version: 3.4.10
Requires.private: x11 xext xcursor xi xfixes xrandr xscrnsaver wayland-client >= 1.18 wayland-egl wayland-cursor egl xkbcommon >= 0.5.0
Conflicts:
Libs: -L${libdir} -Wl,-rpath,${libdir} -Wl,--enable-new-dtags -lSDL3 
Libs.private: -lpthread -lm -lusbhid
Cflags: -I${includedir} 
